


.contact .map-wrapper {
    border: 8px solid #ffffff;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    overflow: hidden;
    margin-bottom: 50px;
}


.contact .contact-card {
    background: #ffffff;
    border-radius: 20px;
    box-shadow: 0 15px 35px rgba(0,0,0,0.05);
    padding: 40px;
    border: 1px solid #f1f1f1;
}

.contact .main-title {
    font-size: 28px;
    font-weight: 800;
    color: #2d3436;
    margin-bottom: 10px;
}

.contact .sub-title {
    color: #636e72;
    margin-bottom: 30px;
    font-size: 16px;
}


.contact .form-group label {
    font-weight: 600;
    font-size: 14px;
    color: #444;
    margin-bottom: 8px;
    display: block;
}

.contact .form-control {
    height: 50px;
    background-color: #f9f9f9;
    border: 2px solid #f1f1f1;
    border-radius: 10px;
    transition: all 0.3s ease;
    font-size: 15px;
}

.contact .form-control:focus {
    background-color: #ffffff;
    border: 1px solid var(--text-color);
    box-shadow: none;
    outline: 0;
}

.contact textarea.form-control {
    height: auto;
    padding-top: 12px;
}

.contact .info-sidebar {
    background: linear-gradient(100deg, #f8f9fa 0%, #e9ecef 100%) ;
    border: 1px solid #00AEBD33;
    color: #ffffff;
    padding:  20px;
    border-radius: 20px;
    height: 100%;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);

}


.contact .info-sidebar .main-title {
    font-weight: 700;
    color: var(--color-site-1);
    font-size: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding-bottom: 15px;
}



.contact .contact-item {
    margin-bottom: 25px;
    transition: transform 0.3s ease;
}

.contact .contact-item:hover {
    transform: translateX(5px);
}


.contact .contact-item a {
    color: #000;
    text-decoration: none !important;
    font-size: 15px;
    line-height: 1.6;
    transition: color 0.3s ease;
}

.contact .contact-item a:hover {
    color: var(--color-site-1)
}


.contact .contact-item i,
.contact .icon-svg-wrapper {
    color: var(--color-site-1);
    background: rgba(0, 184, 148, 0.1);
    width: 40px;
    height: 40px;
    min-width: 40px;
    margin-right: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-size: 18px;
    transition: all 0.3s ease;
}

.contact .contact-item a:hover i,
.contact .contact-item a:hover .icon-svg-wrapper {
    background: var(--color-site-1);
    color: #ffffff;
}


.contact .info-sidebar img {
    border-radius: 12px;
    transition: all 0.5s ease;
    filter: grayscale(20%);
    height: 350px;
}

.contact .info-sidebar img:hover {
    filter: grayscale(0%);
    transform: scale(1.02);
    border-radius: 12px;
}

